import { getCurrentCustomer } from '@/lib/auth';
import CheckoutPageClient from './client';

export default async function CheckoutPage() {
  const customer = await getCurrentCustomer();

  return <CheckoutPageClient isLoggedIn={!!customer} customer={customer} />;
}
